[incomegrid]
DBGridEh1.id=0,84,0,0,0,7,0
DBGridEh1.income_date=1,90,0,1,0,7,0
DBGridEh1.income_type=2,243,0,1,0,7,0
DBGridEh1.income_num=3,150,0,1,0,7,0
DBGridEh1.income_remark=4,300,0,1,0,7,0
(Default)=0,0
